﻿
/* make the menu shrink early at 990 instead of 768*/
@media (max-width: 991px) {

  .navbar-header {
    float: none;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }

  .navbar-collapse.collapse {
    display: none!important;
  }

  .navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .navbar-text {
    float: none;
    margin: 15px 0;
  }
    /* since 3.1.0 */
  .navbar-collapse.collapse.in {
    display: block!important;
  }

  .collapsing {
    overflow: hidden!important;
  }

  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }

  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }

  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }


}


/*resize search in menu before default 768*/
@media only screen and (min-width: 991px) and (max-width: 1200px) {
    .cart {
    position: absolute;
    top: 0px;
    right: 10px;
    margin-top: 15px;
    width: 160px !important;
    height: 70px;
    border: 1px solid #E7E7E7 !important;
    text-align: center;
  }

  .search {
    width: 140px !important;
    margin-left: 5px;
    padding-left: 0px;
  }

  .search > .form-control {
    width: 100%;
    padding-left: 10px !important;
    border: none;
    font-size: 12px;
  }

  .quick-order-image {
    max-width: 160px;
  }

  .nav-search{
    display:none;
}
  
}


/*resize search in menu before default 768*/
@media only screen and (min-width: 1200px) {
    .nav-search {
        display: none;
    }
}

